
/*
Body {
font-family: verdana,arial,sans-serif; 
background: #000099 url(http://www.buffalo.edu/~anelson2/images/backgroundtile.GIF);
background-repeat: repeat-x;
}

P {
text-align: left; 
padding: 2em;
margin-top: 4em;
color: #FFFFFF
}

h4 {
text-align: left; 
font-variant: small-caps;
color: #CCCCCC;
}

h5 {
text-align: left; 
font-variant: small-caps;
letter-spacing: 2.0em;
text-decoration: blink;
margin-top: 2em;
color: #CCCCCC;
}

a {
text-align: left; 
font-variant: small-caps;
margin-top: 2em;
color: #CCCCCC;
}

img {
border: 0;
margin-top: -1px
}
*/
